WordPress.org

Support

Support » Plugins and Hacks » Advanced Access Manager » [Plugin: Advanced Access Manager] FAQs suggest plugin conflict for JS issues.

[Plugin: Advanced Access Manager] FAQs suggest plugin conflict for JS issues.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Vasyltech

    @vasyl_m

    Hi Aaron,
    Disagree. If you can show me how these line of text in .htaccess can cause a JS error, I’ll appreciate you much:

    <FilesMatch “(\.log\.ini)$”>
    Order Allow,Deny
    Deny from all
    </FilesMatch>
    <FilesMatch “^(zend_cache)”>
    Order Allow,Deny
    Deny from all
    </FilesMatch>
    IndexIgnore *

    Regards,
    Vasyl

    User are not getting a js error from conflicts. They’re getting thrown a bunch of 500 errors which in turn are throwing a bunch of javascript errors; at least that’s what I’ve seen on 2 different setups. One on Rackspace and one on MediaTemple. I can revert and put up a screenshot for you. I didn’t dig into the htaccess file too deeply.

    Great plugin btw. I ment to say that before.

    Plugin Author Vasyltech

    @vasyl_m

    Aaron,
    Thanks for feedback. Will appreciate a screenshot. I believe the fix will be quite simple and I’ll be able to include it in next release tomorrow.

    Regards,
    Vasyl

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Advanced Access Manager] FAQs suggest plugin conflict for JS issues.’ is closed to new replies.
Skip to toolbar